Subject: Re: Laminate order ETA
From: [email-masked]
To: "Michael B" <[email-masked]>
Date: Thu, 4 Feb 2016 14:12:00 -0600

We are shipping today and it is suppose to arrive tomorrow. 

I will have the tracking number for you in the morning. 

Sincerely, 

Cari McLeod 
Customer Service Representative
Transilwrap Company Inc.  
Toll Free: 800-745-5802 
Phone: 847-233-4117  

Fax: 847-233-0584

Visit our web site  www.transilwrap.com

From:   "Michael B" <[email-masked]>
To:     "Cari McLeod" <[email-masked]>
Date:   02/04/2016 02:10 PM
Subject:        Laminate order ETA

Hello Cari.
I just wanted to find out if we should expect any of the laminate in 
today. I didn't want to send my shipping guys home if it was. Please let 
me know when we should expect delivery.
Thank you,
Michael B
LLPS

______________________________________________________________________
This email has been scanned by the Symantec Email Security.cloud service.
______________________________________________________________________

______________________________________________________________________

This EMAIL and any files transmitted with it are confidential and intended solely for the use of the individual or entity to which they are addressed. If you received this EMAIL in error, please discard it. Please note that any views or opinions presented in this EMAIL are solely those of the author and do not necessarily represent those of the company. Finally, the recipient should check this EMAIL and any attachments for the presence of viruses. The company accepts no liability for any damage caused by any virus transmitted by this EMAIL.